@charset "UTF-8";

/* LAYOUT 
--------------------------------------------------------------*/

#contents{
//	width:950px;/zoom:1;overflow:hidden;
	margin:0 auto;
	position:relative;
	min-height:100%;
	padding:0;
	text-align:left;
}
* html body #container{
	height:99.9%;
}

#contents:after{
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
#contents{
	display:inline-table;
	min-height:1%;
}
/* \*/
html #contents{
	* height:1%;
}
#contents{
	display:block;
}
/* */

/* １カラム */
#contents.col1 article{
	width:950px;
}

/* ２カラム */
#contents.col2 article,
#contents.col2 aside{
	display:inline-block;/display:inline;/zoom:1;vertical-align:top;
}
#contents.col2 article{
	width:705px;
}
#contents.col2 aside.right{
	width:230px;margin-left:15px;
}

/* ３カラム */
#contents.col3{
	clear:both;
}
#contents.col3 article,
#contents.col3 aside{
	float:left;
}
#contents.col3 article{
	width:510px;margin-left:195px;
}
#contents.col3 aside.left{
	width:180px;
	margin-left:-705px;/zoom:1;
}
#contents.col3 aside.right{
	width:230px;float:right;
}

/* header --------------------------------------------------------------------*/

header.bcHeader{
	border-bottom:solid 3px #0a61a9;
	min-height:29px;
}
header.bcHeader .wFix{
	width: 950px; margin: 0 auto;text-align:left;position:relative;
}
header.bcHeader .logo{
	padding:3px 0 6px;
}
header.bcHeader .links{
	position:absolute;top:3px;right:0;
}
header.bcHeader .links li{
	display:inline-block;/display:inline;/zoom:1;font-size:80%;
	padding-left:15px;
}
header.bcHeader .links li a{
	display:inline-block;/display:inline;/zoom:1;
	background:url(../img/footer/g-cmn-arrow.gif) no-repeat left center;
	padding-left:10px;
}


header#globalHead{
	background:url(../img/header/bg_top.gif) repeat-x left 10px;
	text-align:left;
	margin-bottom:5px;
	min-width:950px;
}
header#globalHead .upper{
	width:950px;margin:0 auto;
	position:relative;
	padding-top:15px;
}
header#globalHead .upper .manabiLogo{
	height:72px;
}
header#globalHead .upper .manabiLogo img{
	width:156px;height:62px;
}
header#globalHead .upper nav .global{
	position:absolute;top:30px;right:0;
}
header#globalHead .upper nav .global li{display:none;}
header#globalHead .upper nav .global li.cart{
	display:block;
	width:266px;height:36px;
	background:url(../img/header/bg_cart.gif) no-repeat;
}
header#globalHead .upper nav .global li.cart a{
	display:block;/zoom:1;
	width:266px;height:36px;
	text-indent:100%;overflow:hidden;white-space:nowrap;
	position:relative;text-decoration:none;
}
header#globalHead .upper nav .global li.cart a span.cartNum{
	display:block;/zoom:1;position:absolute;
	width:30px;height:20px;text-indent:0;text-align:center;color:#fff;
	top:8px;left:213px;
	font-weight:bold;
}

header#globalHead #SRCH{
	position:absolute;
	top:25px;right:276px;
	border-right:dotted 1px #bebebe;
	padding:5px 10px;
}
header#globalHead #SRCH p{
	display:inline-block;/display:inline;/zoom:1;/margin-left:10px;
}
header#globalHead #SRCH .typeTxt{
	width:200px;
}
header#globalHead #SRCH .btnSearch{
	display:inline-block;padding:0 !important;margin:0;
	vertical-align:middle;
	border:solid 1px #0887e2 !important;
	border-radius: 4px;overflow:hidden;
	color:#fff;text-decoration:none;
	width:63px;white-space:normal;
	background:#63b7f4;
	text-align:left;cursor:pointer;outline:0 none;
	box-shadow: 0px 1px 2px 0px #acabab;
	-webkit-appearance:none;
}
header#globalHead #SRCH .btnSearch span{
	display:block;/zoom:1;position:relative;margin:0;padding:0;vertical-align:bottom;
	border:solid 1px #7ac0f4;border-left-color:#61b3ee;border-right-color:#61b3ee;border-bottom-color:#43a4e9;
	border-radius:3px;overflow:hidden;
	background: #63b7f4;
	background: -moz-linear-gradient(top, #63b7f4 0%, #138ce3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#63b7f4), color-stop(100%,#138ce3));
	background: linear-gradient(to bottom, #63b7f4 0%,#138ce3 100%); /* W3C */
	padding:5px;
	font-weight:bold;font-size:14px;line-height:1.42;
	text-align:center;
}

header#globalHead .registBtn{
	position:absolute;
	top:25px;right:576px;
	border-right:dotted 1px #bebebe;
	padding:5px 10px;
}
header#globalHead .registBtn li{
	display:inline-block;/display:inline;/zoom:1;margin-left:10px;
}
header#globalHead .registBtn .btnB{
	font-weight:bold;width:auto;
}

header#globalHead #globalNavi{
	width:950px;overflow:hidden;
	padding-bottom:10px;
}
header#globalHead #globalNavi ul{
	border-right:solid 1px #1e9bd1;
	border-bottom:solid 1px #1e9bd1;
}
header#globalHead #globalNavi li{
	display:inline-block;/display:inline;/zoom:1;vertical-align:bottom;
	width:158px;
}
header#globalHead #globalNavi li a{
	display:block;/zoom:1;border-left:solid 1px #1e9bd1;
	height:36px;
	background:url(../img/header/gnavi_bg.gif) repeat-x 0 0;
}
header#globalHead #globalNavi li a:active,
header#globalHead #globalNavi li a:hover{
	background-position:0 -40px;
}
header#globalHead #globalNavi li a.cur{
	background-position:0 -80px;
}
header#globalHead #globalNavi li a span{
	display:block;/zoom:1;
	height:36px;
	background:url(../img/header/gnavi.png) no-repeat;
	white-space:nowrap;text-indent:100%;overflow:hidden;
}
header#globalHead #globalNavi li#naviHomeStay a span{
	background-position:1px 0;
}
header#globalHead #globalNavi li#naviShokugaku a span{
	background-position:-158px 0;
}
header#globalHead #globalNavi li#naviDaigaku a span{
	background-position:-316px 0;
}
header#globalHead #globalNavi li#naviNyushi a span{
	background-position:-474px 0;
}
header#globalHead #globalNavi li#naviGakushu a span{
	background-position:-632px 0;
}
header#globalHead #globalNavi li#naviKuchikomi a span{
	background-position:-790px 0;
}

header#globalHead #MPN{

}
header#globalHead #MPN ul{
	margin-right:-2px;/zoom:1;
}
header#globalHead #MPN li{
	display:inline-block;/display:inline;/zoom:1;vertical-align:bottom;
	width:119px;
}
header#globalHead #MPN li a{
	display:block;/zoom:1;margin-right:2px;
	height:26px;background-color:#e1f1fd;
}
header#globalHead #MPN li a:active,
header#globalHead #MPN li a:hover{
	background-color:#cae6fb;
}
header#globalHead #MPN li a.cur{
	background-color:#0075c1;
}

header#globalHead #MPN li a span{
	display:block;/zoom:1;
	height:26px;
	background:url(../img/header/mypage_navi.png) no-repeat;
	white-space:nowrap;text-indent:100%;overflow:hidden;
}
header#globalHead #MPN li#naviMypageTopStay a span{
	background-position:0 0;
}
header#globalHead #MPN li#naviMypageTopStay a.cur span{
	background-position:0 -30px;
}
header#globalHead #MPN li#naviMypageBunri a span{
	background-position:-119px 0;
}
header#globalHead #MPN li#naviMypageBunri a.cur span{
	background-position:-119px -30px;
}
header#globalHead #MPN li#naviMypageWork a span{
	background-position:-238px 0;
}
header#globalHead #MPN li#naviMypageWork a.cur span{
	background-position:-238px -30px;
}
header#globalHead #MPN li#naviMypageLearning a span{
	background-position:-357px 0;
}
header#globalHead #MPN li#naviMypageLearning a.cur span{
	background-position:-357px -30px;
}
header#globalHead #MPN li#naviMypageUniversity a span{
	background-position:-476px 0;
}
header#globalHead #MPN li#naviMypageUniversity a.cur span{
	background-position:-476px -30px;
}
header#globalHead #MPN li#naviMypageExamination a span{
	background-position:-595px 0;
}
header#globalHead #MPN li#naviMypageExamination a.cur span{
	background-position:-595px -30px;
}
header#globalHead #MPN li#naviMypageStudy a span{
	background-position:-714px 0;
}
header#globalHead #MPN li#naviMypageStudy a.cur span{
	background-position:-714px -30px;
}
header#globalHead #MPN li#globalNaviLoginEdit a span{
	background-position:-833px 0;
}
header#globalHead #MPN li#globalNaviLoginEdit a.cur span{
	background-position:-833px -30px;
}

header#globalHead .under{
	padding-top:15px;
	border-bottom:solid 1px #cdcdcd;
	padding-bottom:2px;
	margin-bottom:15px;
}
header#globalHead .under .bdBtm{
	border-bottom:solid 3px #f5f5f5;
	padding-bottom:10px;
}
header#globalHead .under .bdBtm:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
header#globalHead .under .bdBtm{
	display:inline-table;
	min-height:1%;
}
/* \*/
html header#globalHead .under .bdBtm{
	* height:1%;
}
header#globalHead .under .bdBtm{
	display:block;
}
/* */


header#globalHead .userMsg{
	width:950px;margin:0 auto;
	position:relative;
}
header#globalHead .userMsg p{
	margin:0;padding:0;
	width:250px;float:right;
	text-align:right;
}
header#globalHead .userMsg p span{
	white-space:nowrap;
}

header#globalHead .osusumeInfo{
	width:950px;margin:0 auto;
	position:relative;
}
header#globalHead .osusumeInfo h2{
	position:absolute;
	top:0;left:0;
	width:97px;height:18px;
}
header#globalHead .osusumeInfo h2 img{
	display:block;
	width:77px;height:18px;
}
header#globalHead .osusumeInfo ul{
	width:690px;
}
header#globalHead .osusumeInfo ul li a{
	display:block;
	text-indent:82px;font-size:13px;line-height:20px;
}
header#globalHead .osusumeInfo ul li{
	display:none;
}
header#globalHead .osusumeInfo ul li.cur{
	display:block;
}


.attMsg{
	width:950px;margin:10px auto 15px;
	background-color:#ffd9d9;
	color:#ff4040;padding:3px 0;
}


#suggestarea1 {
	border-top: 1px solid #CCCCCC;
	display: none;
	position: absolute;
	z-index: 1000;
}
#suggestarea1 ul {
	margin: 0;
	padding: 0;
}
#suggestarea1 li {
	vertical-align: bottom;
}
#suggestarea1 li {
	background-color: #FFFFFF;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	font-size: 12px;
	line-height: 1.4;
	list-style-type: none;
	margin: 0;
	padding: 3px 5px;
	text-align: left;
}
#suggestarea1 .slct {
	background-color: #CCCCCC;
}


/* //header --------------------------------------------------------------------*/


/* #breadClumb ---------------------------------------------------------------*/

nav#breadClumb{
	width:950px;
	margin:0 auto 15px;
	text-align:left;
	color:#9e9e9e;
}
nav#breadClumb ul{
	margin-left:-5px;
}
nav#breadClumb li{
	display:inline-block;/display:inline;/zoom:1;vertical-align:top;
}
nav#breadClumb li a,
nav#breadClumb li strong{
	display:inline-block;/display:inline;/zoom:1;vertical-align:top;
	margin:0 5px;
	font-weight:normal;
}

/* //#breadClumb ---------------------------------------------------------------*/

/* footer --------------------------------------------------------------------*/

footer.manabiFooter{
	background:#e8f9fd url(../img/footer/bg_top.gif) repeat-x 0 0;
	border-bottom:solid 1px #cbeaf1;
	padding-bottom:30px;
	min-width:950px;
}
footer.manabiFooter .wFix{
	width:950px;margin:0 auto;text-align:left;
}
footer.manabiFooter .return{
	text-align:right;height:63px;
}
footer.manabiFooter .links{
	display:table;width:100%;
	border-right:solid 1px #cbeaf1;
}
footer.manabiFooter .links div.manabi,
footer.manabiFooter .links div.general,
footer.manabiFooter .links div.relation{
	border-left:solid 1px #cbeaf1;
	display:table-cell;/display:inline;/zoom:1;vertical-align:top;
	padding:0 24px;
}
footer.manabiFooter .links div.relation{
	border-left:solid 2px #cbeaf1;
}
footer.manabiFooter .links div.manabi ul{
	margin-right:-20px;/zoom:1;overflow:hidden;
}
footer.manabiFooter .links div.manabi ul li{
	display:inline-block;/display:inline;/zoom:1;vertical-align:top;
	padding-right:20px;
}
footer.manabiFooter .links div.manabi ul li a{
	color:#0ba3c1;text-decoration:none;
	display: inline-block;
	padding-bottom: 5px;
	background: url(../img/icon/link_right_l.png) no-repeat 0 0.1em;
	padding-left: 20px;
}
footer.manabiFooter .links div.manabi ul li a:active,
footer.manabiFooter .links div.manabi ul li a:hover{
	text-decoration:underline;
}
footer.manabiFooter .links div.manabi ul li li{
	display:block;font-size:85%;padding-bottom:3px;
}
footer.manabiFooter .links div.manabi ul li li a{
	padding:0;color:#666;background:transparent none;
}

footer.manabiFooter .links div.general ul{
	width:130px;
}
footer.manabiFooter .links div.general a{
	font-size:85%;color:#666;text-decoration:none;
}
footer.manabiFooter .links div.general a:active,
footer.manabiFooter .links div.general a:hover{
	text-decoration:underline;
}

footer.manabiFooter .links div.relation ul li{
	display:inline-block;/display:inline;/zoom:1;vertical-align:top;
}
footer.manabiFooter .links div.relation ul li a{
	color:#0ba3c1;text-decoration:none;
	display: inline-block;
	padding-bottom: 5px;
	background: url(../img/icon/link_right_l.png) no-repeat 0 0.1em;
	padding-left: 20px;
}
footer.manabiFooter .links div.relation ul li a:active,
footer.manabiFooter .links div.relation ul li a:hover{
	text-decoration:underline;
}


footer.bcFooter{
	width:950px;margin:0 auto;text-align:left;position:relative;
	padding:10px 0;
}
footer.bcFooter ul li{
	display:inline-block;/display:inline;/zoom:1;vertical-align:top;
	padding-right:15px;font-size:85%;
}
footer.bcFooter ul li a{
	display:inline-block;/display:inline;/zoom:1;
	background:url(../img/footer/g-cmn-arrow.gif) no-repeat left center;
	padding-left:10px;
}
footer.bcFooter p{
	position:absolute;top:10px;right:0;
	background:url(../img/footer/g-copyright.gif) no-repeat right center;
	width:223px;height:10px;
}
footer.bcFooter p span{
	display:block;white-space:nowrap;text-indent:100%;overflow:hidden;
}



/* //footer --------------------------------------------------------------------*/


/* 2013追記-模試デジ
--------------------------------------------------------------*/

header#globalHead.moshidigiNavi {
	margin: 0px 0px 0px 0px;
	position: relative;
}
header#globalHead.moshidigiNavi.tea1 {
	background:url(../img/header/bg_top_glay.gif) repeat-x left 10px;
}
header#globalHead.moshidigiNavi .deadImg {
	margin: 0px 0px 5px 0px;
}
header .mpn01 a {
	display: block;
	width: 138px;
	height: 26px;
	background:url(../img/header/btnMp.png) no-repeat;
	text-indent: -9999px;
}
header .upperSub .txt {
	margin-left: 160px;
	position: absolute;
	top: 140px;
	width: 530px;
	overflow: hidden;
	white-space: nowrap;
	z-index: 100;
}
header .upperSub .link {
	position: absolute;
	right: 90px;
	top: 140px;
	border-right: 1px solid #AAA;
	padding-right: 15px;
}
header .upperSub .registLink {
	position: absolute;
	right: 0px;
	top: 140px;
}

header#globalHead #globalNavi li.hideMenu, header#globalHead #globalNavi li.hideMenu a /*グローバルのliが増えるとPC版で崩れるのを防止*/ {
	display: none !important;
	position: absolute;
}
/*高ゼミヘッダー改訂*/
header#globalHead #globalNavi .zemiNavi li a span{
	background:url(_sharedZ/kzemi/img/gnavi_zemi.png) no-repeat;
}
header#globalHead #globalNavi .zemiNavi li#naviHomeStay a span{
	background-position:1px 0;
}
header#globalHead #globalNavi .zemiNavi li#naviShokugaku a span{
	background-position:-189.8px 0;
}
header#globalHead #globalNavi .zemiNavi li#naviDaigaku a span{
	background-position:-379.6px 0;
}
header#globalHead #globalNavi .zemiNavi li#naviNyushi a span{
	background-position:-569.4px 0;
}
header#globalHead #globalNavi .zemiNavi li#naviGakushu a span{
	background-position:-759.2px 0;
}
header#globalHead #globalNavi .zemiNavi li{
		width:189.8px;
}
header#globalHead #MPN .zemiMPN li span{
	background:url(_sharedZ/kzemi/img/mpn_zemi.png) no-repeat;
}
header#globalHead #MPN .zemiMPN li#naviMypageTopStay span{
	display:block;/zoom:1;margin-right:2px;
	height:26px;background-color:#0075c1;
}
header#globalHead #MPN .zemiMPN li#naviMypageTopSecondStay span{
	display:block;/zoom:1;margin-right:2px;
	height:26px;background-color:#F67A00;
}
header#globalHead #MPN .zemiMPN li a{
	display:block;/zoom:1;margin-right:2px;
	height:26px;background-color:#e1f1fd;
}
header#globalHead #MPN .zemiMPN li#naviMypageWork a,
header#globalHead #MPN .zemiMPN li#naviMypageLearning a,
header#globalHead #MPN .zemiMPN li#naviMypageUniversity a,
header#globalHead #MPN .zemiMPN li#naviMypageExamination a{
	background-color:#FDEADA;
}

header#globalHead #MPN .zemiMPN li#naviMypageWork a:active,
header#globalHead #MPN .zemiMPN li#naviMypageWork a:hover,
header#globalHead #MPN .zemiMPN li#naviMypageLearning a:active,
header#globalHead #MPN .zemiMPN li#naviMypageLearning a:hover,
header#globalHead #MPN .zemiMPN li#naviMypageUniversity a:active,
header#globalHead #MPN .zemiMPN li#naviMypageUniversity a:hover,
header#globalHead #MPN .zemiMPN li#naviMypageExamination a:active,
header#globalHead #MPN .zemiMPN li#naviMypageExamination a:hover{
	background-color:#fbdcc2;
}

header#globalHead #MPN .zemiMPN li#naviMypageBunri a:active,
header#globalHead #MPN .zemiMPN li#naviMypageBunri a:hover,
header#globalHead #MPN .zemiMPN li#naviMypageShibouUniversity a:active,
header#globalHead #MPN .zemiMPN li#naviMypageShibouUniversity a:hover{
	background-color:#cae6fb;
}
header#globalHead #MPN .zemiMPN li#naviMypageTopStay span{
	background-position:0 -30px;
}
header#globalHead #MPN .zemiMPN li#naviMypageTopSecondStay span{
	background-position:-357px -30px;
}
header#globalHead div#zemiUnder{
	padding-top:0px;
}
header#globalHead #MPN .zemiMPN li#naviMypageShibouUniversity a span{
	background-position:-238px 0;
}
header#globalHead #MPN .zemiMPN li#naviMypageTopSecondStay a span{
	background-position:-357px 0;
}
header#globalHead #MPN .zemiMPN li#naviMypageWork a span{
	background-position:-476px 0;
}
header#globalHead #MPN .zemiMPN li#naviMypageLearning a span{
	background-position:-595px 0;
}
header#globalHead #MPN .zemiMPN li#naviMypageUniversity a span{
	background-position:-714px 0;
}
header#globalHead #MPN .zemiMPN li#naviMypageExamination a span{
	background-position:-833px 0;
}
header#globalHead #MPN .zemiMPN li#naviMypageTopStay a.cur span{
	background-position:0 0;
}
header#globalHead #MPN .zemiMPN li#naviMypageBunri a.cur span{
	background-position:-119px 0;
}

/*専門学校追加*/
header#globalHead #globalNavi .manabiNavi2014 li a span{
	background:url(../img/header/gnavi2014.png) no-repeat;
}
header#globalHead #globalNavi .manabiNavi2014 li{
	width:135px;
}
header#globalHead #globalNavi .manabiNavi2014 li#naviShokugaku a span{
	background-position:-135px 0;
}
header#globalHead #globalNavi .manabiNavi2014 li#naviDaigaku a span{
	background-position:-270px 0;
}
header#globalHead #globalNavi .manabiNavi2014 li#naviNyushi a span{
	background-position:-405px 0;
}
header#globalHead #globalNavi .manabiNavi2014 li#naviGakushu a span{
	background-position:-540px 0;
}
header#globalHead #globalNavi .manabiNavi2014 li#naviKuchikomi a span{
	background-position:-675px 0;
}
header#globalHead #globalNavi .manabiNavi2014 li#naviSenmon a span{
	background-position:-810px 0;
}
header#globalHead #globalNavi .manabiNavi2014 li#naviSenmon{
	width:139px;
}
footer.manabiFooter #senmon2014 div.manabi,
footer.manabiFooter #senmon2014 div.general,
footer.manabiFooter #senmon2014 div.relation{
	padding:0 15px;
}
footer.manabiFooter #senmon2014 div.manabi ul li{
	padding-right:15px;
}
